#crumbs-nav{width: 1200px}
.a_middle{width:1200px;height:auto;margin:20px auto 0 auto;}
.a_middle_left{width:200px;height:566px;background:#fff;border-radius:10px;}
.a_middle_right{width:945px;height:auto;background:#fff;padding:20px;margin-bottom:70px;}
.yx_ims_top{
    height: 30px;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 10px;
}
.yx_ims_top span {
    height: 30px;
    line-height: 30px;
    position: relative;
    font-size: 22px;
    font-weight: bold;
    color: #333333;
    border-bottom: 2px solid #1F89FF;
    overflow: hidden;
    padding-bottom: 10px;
}

/*
左侧导航*/
.yx_nav{width:200px;height:50px;line-height:50px;text-align:center;cursor:pointer;position:relative;}
.yx_nav:hover{background:#1F89FF;color:#fff;}
.yx_nav a{width:200px;height:50px;display:block;color:#666;text-align: center}
.yx_nav:hover a{color:#fff;}
.yx_nav_b{background:#1F89FF;color:#fff;}
.yx_nav_b a{color:#fff;}
.yx_nav_b:after,.yx_nav:hover:after{content:'';width:0px;height:0px;position:absolute;right:-8px;top:20px;color:#fff;border-top: 8px solid transparent;  border-left: 10px solid #1F89FF;  border-bottom: 8px solid transparent;}
.t01{margin-top:26px;}

/*网站地图*/
.sitemap{width:896px;margin-bottom: 20px}
.sitemap a{width:100px;height:40px;line-height:40px;text-align:center;margin-right:26px;margin-top:20px;border:#ccc 1px solid;border-radius:10px;display:inline-block;overflow:hidden;}
.sitemap a:nth-child(7n){margin-right:0;}
.sitemap a:hover{background:#1F89FF;border-color:#1F89FF;color:#fff;}